gdm error in current rawhide

Jay Cliburn jacliburn at
Fri Jul 14 13:12:08 UTC 2006

On Fri, 2006-07-14 at 18:20 +0530, Rahul wrote:
> Jay Cliburn wrote:
> > Here are my system particulars:
> > [root at osprey ~]# rpm -q gdm
> > gdm-2.15.6-1
> > [root at osprey ~]# uname -rm
> > 2.6.17-1.2391.fc6 x86_64
> > 
> > And a related (?) message from /var/log/messages:
> > Jul 14 06:50:58 osprey gdm[2204]: /usr/lib64/pkcs11/
> > cannot open shared object file: No such file or directory
> > 
> The recently introduced smart card stuff seems to require a updated 
> SELinux policy. File a bug report against SELinux targeted policy with 
> the AVC denied messages from /var/log/messages.

I'm a bit confused.  The error seems to indicate a missing shared
object, not an AVC denied, although there *are* AVC denied messages
associated with gdm-binary that I posted in another message to the
SELinux list.

Just to make sure I understand, you wish me to file a BZ against
selinux-policy-targeted for the missing libcoolkeypk11?


More information about the test mailing list